Bitcoin Circulating Supply

Total number of mined bitcoin that are currently circulating on the network

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/circulating-supply/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Total Circulating Bitcoin

Data used by the Bitcoin Circulating Supply chart.

Endpoint
https://newhedge.io/api/v2/metrics/circulating-supply/total_circulating_bitcoin?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    20030800.0
  ],
  [
    1779062400000,
    20031231.25
  ],
  [
    1779148800000,
    20031678.125
  ]
]